Przejdź do głównej treści
EnGenius / PRODUCT DOSSIER

EnGenius EWS7952FP

EnGenius EWS7952FP Switch
SKU: C2784031

EnGenius EWS7952FP Switch — Switch. Pamięć (RAM): 256 MB. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.

Pamięć (RAM)
256 MB
Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

01 / POZNAJ PRODUKT

Bez zagubienia w szczegółach.

Kluczowe informacje na pierwszy rzut oka. Wszystkie szczegóły techniczne poniżej.

01 / Pamięć (RAM)

256 MB

Pamięć (RAM)

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Obsługa 10G
Nie
Czas trwania protokołu drzewa
Tak
Technologia okablowania Ethernet miedzianego
Funkcje DHCP
Całkowita moc na obudowie Ethernet
740 W
Liczba wejść zasilania Ethernet PoE
48
Obsługa Power over Ethernet Poe
Tak
Szukaj IGMP
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Wskaźniki LED komunikacji
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Obsługiwany algorytm bezpieczeństwa
WEP, WPA, WPA2, WPA2-PSK
Obsługa SSH/SSL
Tak
Zakres wilgotności pracy
5 - 95%
Zakres temperatury roboczej
0 - 40 °C
Waga
Głębokość
Szerokość
Montaż półki
Tak
Zarządzanie oparte na sieci web
Tak
Wysokość
Kolor produktu
Pojemność pamięci RAM
Pamięć flash
Zakres temperatury przechowywania Celsius
Warstwa kontaktowa
Typ klawisza
Lista kontroli połączenia ACL
Tak
Kontrola przepływu publikacji
Tak
Współczynnik formy
Kompatybilny kod HS systemu
85176990
Przepustowość trasy routingu
Pojemność routingu/przełączania
104 Gbit/s
Liczba gniazd modułów SFP
Filtracja adresu MAC
Tak
Przewodnik szybkiego startu
Tak
Dołączone kable
AC, LAN (RJ-45)
Marka
EnGenius
Kategoria
Przełączniki sieciowe
Nazwa produktu
EWS7952FP
GTIN EAN UPC
4713361931697,
Kategoria
Przełączniki sieciowe
Instrukcja obsługi
Tak
Marka
EnGenius
Nazwa produktu
EWS7952FP
Seria produktów
Sprzedane rynki
IT, GB, DK, DE, US, BE, UA, CA, SE, FR, ES, FI, NL, MX, NO, AM, EE
Data dodania do systemu
2020-03-31
Data produkcji
Kod produktu
EWS7952FP
Ograniczanie prędkości
Tak
Obsługa MIB
RFC1213, RFC1493, RFC1757, RFC2674
Obsługa SSH SSL
Tak
Obsługa VLAN
Tak
Kopia zapasowa i transfer
Tak
Protokoły zarządzania
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7952FP Switch